RubyGems Navigation menu

zabbixapi 0.5.2b2

Allows you to work with zabbix api from ruby.

Versions:

  1. 2.4.3 - May 12, 2015 (20.5 KB)
  2. 2.4.2 - October 7, 2014 (19.5 KB)
  3. 2.4.1 - October 1, 2014 (17.5 KB)
  4. 2.4.0 - October 1, 2014 (17.5 KB)
  5. 2.2.2 - October 7, 2014 (19.5 KB)
Show all versions (90 total)

Runtime Dependencies:

Authors:

  • Vasiliev D.V.

Owners:

31d38c337e675c6bbb694b5530f9c84eFe4539f674d2a7fcdc5ad40725164763

Sha 256 checksum:

78894e2df34ed96857f035d8f71a863846dc9902c2304ced1a437b73bb3185f1

Total downloads 91,910

For this version 247

Show all versions (90 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: